/*
Theme Name: Avik Child
Theme URI: https://www.denisfranchi.com/blog/portfolio/avik/
Description: Avik Child Theme
Author: Admin
Author URI: http://inktentious.com
Template: avik
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: avik-child
*/


/*** Footer ***/

p.power-title-df {
	display: none !important;
}


.home div.jumbotron {
    background-color: #35d4ce !important;
}


.div.jumbotron {
    background-color: #35d4ce !important;
}


.footer.title-power-df {
    background-color: #35d4ce !important;
}

    
}

/*** MENU and HEADER ***/



element.style {
    background-color: #8a034b;
    
}


element.style {
    background-color: #fcc203;
 }


.navbar {
padding-top: 40px !important;
background-color: #35d4ce!important;
}

.avik-logo {
	padding-top: 10px important;
}


div.info-post {
	display: none !important;
}

div.title-page.mt-5 {
	color: #ed32a8;
	margin-bottom: 75px;
	margin-top: 0px !important;
	text-align: center;
}

	
.mt-5, .my-5 {
    margin-top: none!important;
}	

	
p.title-power-df {
	display: none !important;
}
	
div.jumbotron {
	color: #ffffff;
	background-color: #35d4ce;
}



	
.navbar a:hover, .navbar.hide-menu:hover, .navbar a.active {
    color: #ffffff !important;
}	
	
	
body.page.page-id-103 {

background-color: #ed32a8 !important;

}
	


.mb-4, .my-4 {
    border-style: ridge;
    border-width: 25px;
}
	
	
.site-post-page {
    margin-top: 0px;
    margin-bottom: -30px;
}	
	
body {
	text-align: center !important;
}
	

element.style {
}
label {
    color: #097d94;
    border-style: solid;
    border-radius: 10px;
}

button, input {
    background-color: #2386f7;
    border-color: #35d4ce;
    border-style: solid;
    border-width: 5px;
    color: #ffffff;
	border-radius: 8px;
}

textarea {
    background-color: #35d4ce;
    color: #ffffff;
}



#foogallery-gallery-189 .fg-image {
    width: 75% !important;
	padding-right: 20px !important;
	padding-left: 175px !important;
}

label.fiv-count  {
	margin-right: 200px;
}

div.fiv-next {
	margin-right: 200px !important;
}

div.fiv-prev {
	margin-left: 216px !important;
}

.foogallery .fg-image-wrap {
    padding-right: 0px !important;
	
}

element.style {
    margin-left: 150px !important;
    margin-right: 150px !important;
}




.col-sm-9 {
    flex: 0 0 100% !important;
    max-width: 100% !important;
}

.woocommerce img, .woocommerce-page img {
    border: none !important;
}

.product-categories li a  {

    font: 40px !important;
    background: #FF33D8 !important;
    color: #e3e3e3 !important;
    border-style: solid !important;
    padding: 0px !important;
}

.woocommerce ul.products li.product a img {
	margin: 0px !important;
	
}
	

div.woocommerce-billing-fields {
	width: max-content !important;
}

.btn.btn-avik, .wpcf7-submit, .submit {
  margin-left: 60px !important;
}


body.woocommerce.wcz-woocommerce ul.products li.product .woocommerce-loop-product__title, body.wcz-woocommerce .products .product .woocommerce-loop-product__title, body.wcz-wooblocks ul.wc-block-grid__products li.wc-block-grid__product .wc-block-grid__product-title a {
  font-size: 27px !important;
  text-align: start !important;
  padding-left: 28px !important;
}

.wcz-adminstats-btn {
	display: none !important;
}

div.woocommerce-additional-fields__field-wrapper {
    display: none !important;
}

.woocommerce-additional-fields {
	display: none !important;
}














.page-id-43 div.aioseo-breadcrumbs {
  margin-top: 150px !important;
}

.page-id-43 .foogallery.fg-masonry {
    margin-top: 0px !important;
}

.page-id-41 div.aioseo-breadcrumbs {
  margin-top: 150px !important;
}

.page-id-41 .foogallery.fg-masonry {
    margin-top: 0px !important;
}

.page-id-29 div.aioseo-breadcrumbs {
  margin-top: 150px !important;
}

.page-id-29 .foogallery.fg-masonry {
    margin-top: 0px !important;
}

.page-id-30 div.aioseo-breadcrumbs {
  margin-top: 150px !important;
  margin-bottom: -225px !important;
}


.page-id-32 div.aioseo-breadcrumbs {
  margin-top: 150px !important;
   margin-bottom: -225px !important;
}


.page-id-26 div.aioseo-breadcrumbs {
  margin-top: 150px !important;
}

.page-id-26 .foogallery.fg-masonry {
    margin-top: 0px !important;
}



.woocommerce form .form-row.woocommerce-validated input.input-text, .woocommerce form .form-row.woocommerce-validated select {
  color: #080155 !important;
}


.woocommerce-checkout .checkout .col-2 h3#ship-to-different-address {
   font-size: 20px !important;
}



body.wcz-btns.wcz-woocommerce ul.products li.product a.button, body.wcz-btns.wcz-woocommerce .related.products ul.products li.product a.button, body.wcz-btns.wcz-woocommerce.single-product div.product form.cart .button, body.wcz-btns.wcz-woocommerce.single-product .woocommerce-Reviews form.comment-form input.submit, body.wcz-btns.wcz-woocommerce.wcz-wooblocks ul.wc-block-grid__products li.wc-block-grid__product .add_to_cart_button  {
width: 100% !important;
}


body.wcz-btns.wcz-woocommerce ul.products li.product a.button, body.wcz-btns.wcz-woocommerce .related.products ul.products li.product a.button, body.wcz-btns.wcz-woocommerce.single-product div.product form.cart .button, body.wcz-btns.wcz-woocommerce.single-product .woocommerce-Reviews form.comment-form input.submit, body.wcz-btns.wcz-woocommerce.wcz-wooblocks ul.wc-block-grid__products li.wc-block-grid__product .add_to_cart_button {
width: 100% !important;
   
}



.yith-wcwl-add-button a.add_to_wishlist {
text-align: center !important;
width: auto !important;
margin: 0px 0px 12px 0px !important;
}

.yith-wcwl-add-button a.add_to_wishlist {
    display: block !important;
    background-color: #0DA8F5;
    color: white;
    padding: 12px 0px 12px 220px;
    text-align: center !important;
    text-decoration: none;
    align-content: center;
    border-radius: 5px;
    font-family: "Covered by Grace" !important;
    font-size: 18px;
    font-weight: bold !important;
}


    
.yith-wcwl-add-button a.add_to_wishlist {
  text-align: center !important;
}





.woopay-express-button[data-size=medium][data-type=buy], .woopay-express-button[data-size=medium][data-type=book], .woopay-express-button[data-size=medium][data-type=donate] {
    margin-top: 0px !important;
}


body.single-product a.wcz-continue {
      margin: 13px 0px 25px 0px !important;
}




body.single-product a.wcz-continue {
width: auto !important;
}

body.wcz-btns.wcz-woocommerce.single-product div.product form.cart .button {
width: auto !important;
}
    
single_add_to_cart_button button alt {
width: auto !important;   
}   


.woopay-express-button[data-size=medium][data-type=buy], .woopay-express-button[data-size=medium][data-type=book], .woopay-express-button[data-size=medium][data-type=donate] {
    margin-top: 0px !important;
}

body.wcz-btns.wcz-woocommerce ul.products li.product a.button, body.wcz-btns.wcz-woocommerce .related.products ul.products li.product a.button, body.wcz-btns.wcz-woocommerce.single-product div.product form.cart .button, body.wcz-btns.wcz-woocommerce.single-product .woocommerce-Reviews form.comment-form input.submit, body.wcz-btns.wcz-woocommerce.wcz-wooblocks ul.wc-block-grid__products li.wc-block-grid__product .add_to_cart_button {
    width: 100% !important;
}

body.woocommerce-checkout #payment button#place_order {
     padding: 10px 10px 10px 10px;
}


.woocommerce ul.products li.product .button {
    width: 100% !important;
}


p.stock.in-stock{
    text-align: left !important;
}

.wcpay-payment-request-wrapper {
    margin-top: -20px;

}



.navbar-toggler {
    padding: 0 0px 0 0 !important;
    margin-right: 1000px;
}


span.close.denis-x {
display: none !important;
}



.screen-reader-text {
  color: #ffffff !important;
}


.ml-auto, .mx-auto {
  margin-left: auto !important;
  text-align: left !important;
}


body.page.page-id-103 {
  margin-top: -200px !important;
}


body.page.page-id-5 .mb-4, .my-4 {
    margin-top: -70px !important;
    width: 100% !important;
    padding-bottom: 50px;
}




@media only screen and (max-width: 600px) {
  .page-id-103 .h1, h1 {
 font-size: 3.0rem !important;
}


.woocommerce img, .woocommerce-page img {
    padding-right: 0px !important;
}

.wp-block-image a {
  display: block !important;
}



element.style {
    margin-top: 32px !important;
    overflow: scroll !important;
    
}

